Subject: [TICTOC] WG conf call Monday 1st december

From: Stewart Bryant <[email-masked]>
Date: Fri, 28 Nov 2008 17:44:02 +0000

As agreed at the last IETF - I have set up a call
on Monday 1st Dec at 5pm GMT.

The agenda is to work on the requirements draft

I will send out the dialin details when the
meeting server manages to email them to me.

For those of you that know your local
Cisco dialin number the call ID is 310256303
but I will forward the full invite text
when I receive it.

Stewart
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc